body { background-color: #fff; text-align: center; font-size: 90%; }
a { font-family: sans-serif; color: #fff; }
a:link { text-decoration: none; font-weight: bold; }
a:hover { text-decoration: underline; font-weight: bold; }
h1 { font-family: sans-serif; color: #fff; margin: 0px; padding: 5px; }
h2 { font-family: sans-serif; color: #fff; margin: 0px; padding: 5px; }
h3 { font-family: sans-serif; color: #fff; margin: 0px; padding: 5px; }
#obalZaklad { position: absolute; left: 0px; margin-top: 50px; width: 100%; height: 343px; background-color: #f5f5f5; background-position: center top; background-image: url(pozadi.jpg); background-repeat: no-repeat; }
#obalZakladData { position: absolute; left: 50%; margin-left: -300px; width: 600px; }
.text1 { position: absolute; right: 15px; top: 200px; text-align: right; color: #fff; text-decoration: none; font-weight: bold; padding: 5px; background-position: center top; background-image: url(textPozadi.png); background-repeat: repeat; }